import 'package:get/get.dart';

import '../controllers/kr_purchase_membership_controller.dart';

class KRPurchaseMembershipBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRPurchaseMembershipController>(
      () => KRPurchaseMembershipController(),
    );
  }
}
